Vanilla gnome-settings-daemon 3.8

Bug #1318539 reported by Tim on 2014-05-12
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
gnome-settings-daemon (Ubuntu)
Undecided
Unassigned

Bug Description

Now that we have unity-settings-daemon, gnome-settings-daemon only needs to support GNOME3. This drops all the Unity specific and legacy patches from g-s-d

Related branches

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in gnome-settings-daemon (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-settings-daemon - 3.8.6.1-0ubuntu12

---------------
gnome-settings-daemon (3.8.6.1-0ubuntu12) utopic; urgency=medium

  * Drop all Unity patches and legacy features (LP: #1318539)
    - Keep schemas for background plugin, since they are used by u-s-d
  * debian/patches: Refreshed
    - git_new_screencast_keybinding.patch
    - git_xsettings_segfaults.patch
  * debian/control.in: Fix lintian warnings
    - gnome-settings-daemon-schemas add ${misc:Depends}
    - gnome-settings-daemon fix binNMUable error for gnome-settings-daemon-schemas
  * Bump standards to 3.9.5 (No changes)

gnome-settings-daemon (3.8.6.1-0ubuntu11.1) trusty; urgency=medium

  * debian/patches/ubuntu-force-lock-group.patch:
    - Lock the XKB group when ISO_Next_Group is pressed (lp: #1318673)
 -- Tim Lunn <email address hidden> Mon, 12 May 2014 10:06:51 +1000

Changed in gnome-settings-daemon (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers